.mb-15{
    margin-bottom: 15px;
}

.text-picker{
    width: 255px;
    background: linear-gradient(0deg, #222222, #222222), #FFFFFF;
    border-radius: 6px;
    padding: 12px 15px;
    position: absolute;
    .picker-heading{
        font-family: Roboto;
        font-style: normal;
        font-weight: 500;
        font-size: 15px;
        line-height: 18px;
        color: #FFFFFF;
        margin-bottom: 12px;
    }
    p{
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 14px;
        color: #999999;
    }
    .group-btn{
        display: flex;
        align-items: center;
        justify-content: center;
        .btn-square{
            outline: none;
            box-shadow: none;
            background: transparent;
            border-radius: 6px;
            border: 1px solid transparent;
            width: 22px;
            height: 22px;
            display: flex;
            align-items: center;
            justify-content: center;
            padding: 0;
            cursor: pointer;
        }
        .btn-square.active{
            background: #111111;
            border-color: #333333;
        }
    }
    .btn-color{
        outline: none;
        box-shadow: none;
        border: none;
        box-sizing: border-box;
        border-radius: 4px;
        width: 22px;
        height: 22px;
        cursor: pointer;
    }
    p.value-range{
        color: white;
        font-size: 11px;
        line-height: 13px;
        margin-left: 7px;
        min-width: 31px;
        text-align: right;
    }
}